Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #2301 (closed defect: fixed)

Opened 10 years ago

Last modified 10 years ago

[PATCH] TG 2.0 assumes Unix path separator

Reported by: chrisz Owned by:
Priority: normal Milestone: 2.0
Component: TurboGears Version: 2.0b7
Severity: normal Keywords:
Cc:

Description

Found two problems when running the TG 2.0 test suite under Windows because Unix path separators where assumed. The patch replaces these with os.sep.

Attachments

windows.patch Download (1.4 KB) - added by chrisz 10 years ago.
Patch to make test suite run under Windows

Change History

Changed 10 years ago by chrisz

Patch to make test suite run under Windows

comment:1 Changed 10 years ago by chrisz

  • Status changed from new to closed
  • Resolution set to fixed

comment:2 Changed 10 years ago by jorge.vargas

applied to the 2 branch in r6573

Note: See TracTickets for help on using tickets.